Pocket PC 2002 / Vista / mobile Gerätecenter

10/11/2007 - 23:35 von Timo | Report spam
Hallo,
wie so viele habe ich ein neues Laptop mit Vista. Mein PDA làuft noch auf
Pocket PC 2002. Nun klappt es mit dem Synchronisieren nicht mehr. Active Sync
làuft nicht auf Vista und der mobile Geràtecenter erkennt die alte Pocket PC
2002 nicht. Muss ich mir nun ein neues Betriebssystem auf den PDA laden oder
gibt es eine andere Lösung
Danke für die Hilfe im voraus.
Gruß Timo
 

Lesen sie die antworten

#1 Andreas Erle [MVP]/worldofppc.com
14/11/2007 - 09:37 | Warnen spam
Ich kann´s hier nicht testen (mein àltestes Geràt hat 2003), aber das làuft
unter Vista prima. Eigentlich gibt es keinen Grund, warum auch ein 2002er PDA
nicht laufen sollte, der Treiber dürfte der selbe sein. Hast Du OneCare
installiert? Dann schau mal in dieses Tutorial:
http://worldofppc.com/tutorials/vistamdc.htm

Viele Grüsse,
Andreas Erle
http://www.worldofppc.com

"Timo" wrote:

Hallo,
wie so viele habe ich ein neues Laptop mit Vista. Mein PDA làuft noch auf
Pocket PC 2002. Nun klappt es mit dem Synchronisieren nicht mehr. Active Sync
làuft nicht auf Vista und der mobile Geràtecenter erkennt die alte Pocket PC
2002 nicht. Muss ich mir nun ein neues Betriebssystem auf den PDA laden oder
gibt es eine andere Lösung
Danke für die Hilfe im voraus.
Gruß Timo

Ähnliche fragen